Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# TransferBRep.hxx File Reference

`#include <Handle_Transfer_Binder.hxx>`
`#include <Handle_Transfer_TransientProcess.hxx>`
`#include <Handle_Standard_Transient.hxx>`
`#include <Handle_TopTools_HSequenceOfShape.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Handle_TColStd_HSequenceOfTransient.hxx>`
`#include <TopAbs_Orientation.hxx>`
`#include <Handle_Transfer_FinderProcess.hxx>`
`#include <Handle_TransferBRep_ShapeMapper.hxx>`
`#include <Handle_TransferBRep_HSequenceOfTransferResultInfo.hxx>`
`#include <Handle_TColStd_HSequenceOfInteger.hxx>`
`#include <Handle_Message_Printer.hxx>`
`#include <Handle_TransferBRep_TransferResultInfo.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Handle_Interface_InterfaceModel.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`